/*
Theme Name: Sonorama Child
Description: Sonorama Blank Child Theme
Author: Jellythemes
Version: 1.2
Template: sonorama
*/

@import url("../sonorama/style.css");

.dates-wrapper { height: 460px !important; position: relative; top: -20px !important; }

.main-logo { position: relative; top: -50px; }

.main-title, .sell-platforms, .disc-info p { display: none; }

.spacer { background: transparent url("/app/uploads/sites/4/2015/12/dynamite-spacer-1.png") no-repeat !important; width: 288px !important; height: 37px !important; }

@media only screen and (max-width: 1215px) {
	.main-logo img { margin-top: 15px; width: 182px; height: 98px ; }
}

/* Smaller than 1085 (devices and browsers) */
@media only screen and (max-width: 1085px) {
	.main-logo img { margin-top: 25px; width: 134px; height: 72px ; }
}

html {
	width: 100% !important;
	overflow-x: hidden !important;
}
